Subject: [Gendispatch] Possible topic: WG adoption of drafts

From: Brian E Carpenter <[email-masked]>
Date: Tue, 14 Apr 2020 08:33:16 +1200

Hi,

While looking into something recently, I noticed that we don't seem to have any documented process for document adoption by WGs, or even general guidelines, although the tracker and the I-D submission mechanism support this change of state. It isn't described in RFC2418 or in the Tao, or anywhere else that I could find. Yet it's become quite important in the life of most WGs, and the decision to adopt a draft is of considerable importance.

Is this a topic that deserves some work? (No, I haven't written a draft, and don't
want to unless there is interest.)
 
Regards
   Brian Carpenter